
#stacks_out_30 {
	width: 40%;
}
/* -- Start Imageswitch Each css Template -- */


.stacks_in_35Imageswitch_secondary{
	display: none;
	margin: 0px;
	padding: 0px;
	overflow: hidden;
	vertical-align: middle;
}

.stacks_in_35Imageswitch_primary {
	text-align: center;
	position:relative;
	margin: 0 auto 0 auto;line-height: 0px;
	font-size: 0px;
}

.stacks_in_35Imageswitch_primary .centered_image{
	background-image: url("../files/master-35.jpg");
	background-repeat: no-repeat;
	background-size:cover;
	display:inline-block !important;
}

.stacks_in_35Imageswitch_primary img{
	opacity: 0;
	transition: all 700ms;
}

.stacks_in_35Imageswitch_primary img:hover{
	opacity: 1; 
}





/* -- End Imageswitch Each css Template -- */
#stacks_out_35 {
	width: 50%;
}
/* -- Start Imageswitch Each css Template -- */


.stacks_in_44Imageswitch_secondary{
	display: none;
	margin: 0px;
	padding: 0px;
	overflow: hidden;
	vertical-align: middle;
}

.stacks_in_44Imageswitch_primary {
	text-align: center;
	position:relative;
	margin: 0 auto 0 auto;line-height: 0px;
	font-size: 0px;
}

.stacks_in_44Imageswitch_primary .centered_image{
	background-image: url("../files/master-44.jpg");
	background-repeat: no-repeat;
	background-size:cover;
	display:inline-block !important;
}

.stacks_in_44Imageswitch_primary img{
	opacity: 0;
	transition: all 700ms;
}

.stacks_in_44Imageswitch_primary img:hover{
	opacity: 1; 
}





/* -- End Imageswitch Each css Template -- */
#stacks_out_44 {
	width: 50%;
}
/* -- Start Imageswitch Each css Template -- */


.stacks_in_47Imageswitch_secondary{
	display: none;
	margin: 0px;
	padding: 0px;
	overflow: hidden;
	vertical-align: middle;
}

.stacks_in_47Imageswitch_primary {
	text-align: center;
	position:relative;
	margin: 0 auto 0 auto;line-height: 0px;
	font-size: 0px;
}

.stacks_in_47Imageswitch_primary .centered_image{
	background-image: url("../files/master-47.jpg");
	background-repeat: no-repeat;
	background-size:cover;
	display:inline-block !important;
}

.stacks_in_47Imageswitch_primary img{
	opacity: 0;
	transition: all 700ms;
}

.stacks_in_47Imageswitch_primary img:hover{
	opacity: 1; 
}





/* -- End Imageswitch Each css Template -- */
#stacks_out_47 {
	width: 50%;
}
/* -- Start Imageswitch Each css Template -- */


.stacks_in_38Imageswitch_secondary{
	display: none;
	margin: 0px;
	padding: 0px;
	overflow: hidden;
	vertical-align: middle;
}

.stacks_in_38Imageswitch_primary {
	text-align: center;
	position:relative;
	margin: 0 auto 0 auto;line-height: 0px;
	font-size: 0px;
}

.stacks_in_38Imageswitch_primary .centered_image{
	background-image: url("../files/master-38.jpg");
	background-repeat: no-repeat;
	background-size:cover;
	display:inline-block !important;
}

.stacks_in_38Imageswitch_primary img{
	opacity: 0;
	transition: all 700ms;
}

.stacks_in_38Imageswitch_primary img:hover{
	opacity: 1; 
}





/* -- End Imageswitch Each css Template -- */
#stacks_out_38 {
	width: 50%;
}
/* -- Start Imageswitch Each css Template -- */


.stacks_in_41Imageswitch_secondary{
	display: none;
	margin: 0px;
	padding: 0px;
	overflow: hidden;
	vertical-align: middle;
}

.stacks_in_41Imageswitch_primary {
	text-align: center;
	position:relative;
	margin: 0 auto 0 auto;line-height: 0px;
	font-size: 0px;
}

.stacks_in_41Imageswitch_primary .centered_image{
	background-image: url("../files/master-41.jpg");
	background-repeat: no-repeat;
	background-size:cover;
	display:inline-block !important;
}

.stacks_in_41Imageswitch_primary img{
	opacity: 0;
	transition: all 700ms;
}

.stacks_in_41Imageswitch_primary img:hover{
	opacity: 1; 
}





/* -- End Imageswitch Each css Template -- */
#stacks_out_41 {
	width: 50%;
}

#stacks_out_27 {
	width: 40%;
}
